#add-to-calendar-checkbox-label {
  cursor: pointer;
}

.add-to-calendar-checkbox {
  white-space: nowrap;
  font-size:0.8em !important;
  cursor: pointer;
  font-weight:500;
  text-decoration: underline;
  color:#079f93;
}

.remind-drop-down {
	padding-top:3px;
}
.remind-drop-down a {
  padding-left:20px;
  display: block;
  width: 150px;
  margin-left: 5px;
  font-size:8pt !important;	
}

.icon-text {
  background-image: url("https://images.homeschoolbuyersco-op.org/images/stories/s3/bcuw7wzkz_r4975_f6.png");
}

.icon-ical {
  background-image: url("https://www.homeschoolbuyersco-op.org/images/stories/qb/ical_icon.png");
}

.icon-remind-me
{
  width: 18px;
  height: 15px;
  display: inline-block;
  margin-right: .5em;
  content: ' ';
  background-repeat: no-repeat;
}

.icon-outlook {
  background-image: url("https://www.homeschoolbuyersco-op.org/images/stories/qb/outlook_icon.png");
  /*this is the default icon*/
}

.icon-yahoo {
  background-image: url("https://www.homeschoolbuyersco-op.org/images/stories/qb/yahoo_icon.png");
}

.icon-email {
  background-image: url("https://www.homeschoolbuyersco-op.org/images/stories/qb/email_icon.png");
}

.icon-google {
	background-image: url("https://www.homeschoolbuyersco-op.org/images/stories/qb/google_icon.png");
}

#remind-me-container label {
	clear: left;
    padding-top: 7px;
    display: block;
    float: left;
    font-weight: bold;
    padding-right: 4px;
    text-align: right;
    width: 150px;
}
#remind-me-container .contact-input {
    background: #eee;
    border: 1px solid gray;
    font-family: 'Trebuchet MS', Verdana, Arial;
    float: left;
    padding: 2px;
    margin: 2px;
    width: 280px;
}
#remind-me-container .contact-content {
    background-color: #FFF;
    padding: 0px 10px 10px 20px;
}

.my-class {
  position: relative;
  text-align:left;
}
.my-class label {
  font-size:11pt !important;
}
.my-class input {
}
.my-class a {
}
.remind-drop-down {
  position: absolute;
  z-index: 1;		
  background-color: #f1f1f1;	
}